<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact Page</title>
</head>
<body>
	<h1 align="center">Zuitt Contact Form</h1>
	<ul>
		<li><a href="../discussion/index.html">Home Page</a></li>
		<li><a href="../discussion/form.html">Forms</a></li>
		<li><a href="../discussion/table.html">Tables</a></li>
	</ul>
	<hr>
	<main>
		<section id="productSection">
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>	
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is iclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<br>
		<br>
		<section id="formSection">
			<form action="https://google.com">			
			<label for="firstName">First Name:</label>
			<br>
			<input type="text" name="fname" id="firstName" placeholder="Juan" required autocomplete>
			<br>
			<label for="lastName">Last Name:</label>
			<br>
			<input type="text" name="lname" id="lastName" placeholder="Dela Cruz" required autocomplete>
			<br>
			<label for="eMail">Email:</label>
			<br>
			<input type="email" name="email" id="eMail" placeholder="JuanDelaCruz@gmail.com" required autocomplete>
			<br>
			<label for="telNumber">Contact Number:</label>
			<br>
			<input type="tel" name="tel" id="telNumber" placeholder="09XX XXX XXXX">
			<br>
			<label for="servicesInput">Service Type:</label>
			<br>
			<select name="services" id="servicesInput">
				<option value="front-end">Front-End Programming</option>
				<option value="back-end">Back-End Programming</option>
				<option value="full-stack">Full Stack End Programming</option>
			</select>
			<br>
			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="contact1" id="prefContact1" value="Email">
			<label for="prefContact1">Email</label>
			<br>
			<input type="checkbox" name="contact2" id="prefContact2" value="Phone">
			<label for="prefContact2">Phone</label>
			<br>
			<label>Package:</label>
			<br>
			<input type="radio" name="packagetype" id="packageType1" value="basic">
			<label for="packageType1">Basic</label>
			<br>
			<input type="radio" name="packagetype" id="packageType2" value="premium">
			<label for="packageType2">Premium</label>
			<br>
			<br>
			<label for="messageTextArea">Message:</label>
			<br>
			<textarea name="message" id="messageTextArea" rows="10" cols="50" placeholder="Questions/Clarifications"></textarea>
			<br>
			<br>
			<button type="submit">Send Inquiry</button>
			<button type="reset">Empty Fields</button>
			</form>
		</section>
	</main>
</body>
</html>